from rest_framework_bulk.routes import BulkRouter
from django.conf.urls import url
from basic.views import MenuView, StatisticsView, GroupRouterMenuView, RouterMenuView

router = BulkRouter()
router.register(r'menu', MenuView)
router.register(r'router/menu', RouterMenuView)

urlpatterns = router.urls

urlpatterns += [
    url('statistics', StatisticsView.as_view()),
    url(r'user/menu', GroupRouterMenuView.as_view())
]
